<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AV_SelectGenderVC" customModule="anniversary_Project" customModuleProvider="target">
            <connections>
                <outlet property="tableView" destination="tzW-PK-VIh" id="Fct-Av-fj3"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="Ch1-hd-laB"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Gender selection" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="VFb-6J-ESL">
                    <rect key="frame" x="116.5" y="108" width="181" height="29"/>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="24"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="tzW-PK-VIh">
                    <rect key="frame" x="0.0" y="165" width="414" height="587"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                </tableView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="gC7-oF-cXU">
                    <rect key="frame" x="173" y="774" width="68" height="68"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="gonext"/>
                    <connections>
                        <action selector="nextBtn:" destination="-1" eventType="touchUpInside" id="Mfa-4B-51h"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="iWH-LN-UEh">
                    <rect key="frame" x="366" y="52.5" width="32" height="29"/>
                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="14"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="SKIP">
                        <color key="titleColor" red="0.78522998089999996" green="0.79588967560000001" blue="0.81005030870000005" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="skipBtn:" destination="-1" eventType="touchUpInside" id="iew-pU-092"/>
                    </connections>
                </button>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="pages1" translatesAutoresizingMaskIntoConstraints="NO" id="mAD-L4-jJl">
                    <rect key="frame" x="167" y="63" width="80" height="8"/>
                </imageView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="gC7-oF-cXU" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="4dk-9z-dZJ"/>
                <constraint firstItem="mAD-L4-jJl" firstAttribute="centerY" secondItem="iWH-LN-UEh" secondAttribute="centerY" id="AuI-ba-j6E"/>
                <constraint firstItem="tzW-PK-VIh" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="Cky-qQ-a2z"/>
                <constraint firstItem="tzW-PK-VIh" firstAttribute="top" secondItem="VFb-6J-ESL" secondAttribute="bottom" constant="28" id="OUo-ZU-zug"/>
                <constraint firstItem="VFb-6J-ESL" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="OnG-ss-Wc5"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="tzW-PK-VIh" secondAttribute="bottom" constant="110" id="S6Z-bc-2V8"/>
                <constraint firstItem="iWH-LN-UEh" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="4.5" id="VZw-Oe-S10"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="gC7-oF-cXU" secondAttribute="bottom" constant="20" id="Zti-Z8-4NS"/>
                <constraint firstItem="mAD-L4-jJl" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="eFo-in-HOI"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="tzW-PK-VIh" secondAttribute="trailing" id="ggz-in-jdd"/>
                <constraint firstItem="VFb-6J-ESL" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="60" id="lDa-bg-Dz0"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="iWH-LN-UEh" secondAttribute="trailing" constant="16" id="oJT-nB-7hn"/>
            </constraints>
            <point key="canvasLocation" x="27.536231884057973" y="-12.053571428571429"/>
        </view>
    </objects>
    <resources>
        <image name="gonext" width="68" height="68"/>
        <image name="pages1" width="80" height="8"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
